Wallets, tokens & networks
Get Paxos Min Withdrawal
Returns the human-readable minimum withdrawal size for a Paxos vault asset.
POSThttps://api.toku.com/tga/get-paxos-min-withdrawal
Required scope: wallets:read
curl --request POST \
--url 'https://api.toku.com/tga/get-paxos-min-withdrawal' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"assetAddress": "string"
}'200 response
{
"minimumWithdrawal": 0
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Body
application/json
chainIdanyrequiredassetAddressstringrequiredAllowed: matches ^0x[a-fA-F0-9]{40}$
Response
200Successful response
minimumWithdrawalnumberrequired400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits